body {
   background-color:#000;
   color:#fff;
   margin: 0px;
   padding: 0px;
   border: 0px;
 }
canvas {
     image-rendering: optimizeSpeed;
     -webkit-interpolation-mode: nearest-neighbor;
     -ms-touch-action: none;
     margin: 0px;
     padding: 0px;
     border: 0px;
     position: absolute;
 }
 :-webkit-full-screen #canvas {
      width: 100%;
      height: 100%;
 }
 div.gm4html5_div_class
 {
   margin: 0px;
   padding: 0px;
   border: 0px;
 }
 /* START - Login Dialog Box */
 div.gm4html5_login
 {
    padding: 20px;
    position: absolute;
    border: solid 2px #000000;
    background-color: #404040;
    color:#00ff00;
    border-radius: 15px;
    box-shadow: #101010 20px 20px 40px;
 }
 div.gm4html5_cancel_button
 {
      float: right;
 }
 div.gm4html5_login_button
 {
      float: left;
 }
 div.gm4html5_login_header
 {
      text-align: center;
 }
 /* END - Login Dialog Box */
 :-webkit-full-screen {
    width: 100%;
    height: 100%;
 }

 #rotatePhoneDiv{
   position: fixed;
   width: 100%;
   height: 100%;
   z-index: 99999;
   background-color: #fff;
 }
 .Aligner {
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     align-items: center;
     -webkit-align-items: center; 
 }
 #rotatePhoneDiv div{
     text-align: center;
     height:130px;
     -webkit-box-flex: 1;
     -webkit-flex: 1;
     -ms-flex: 1;
     flex: 1;
 }
 #rotatePhoneDiv div img{
   position: relative;
   height:200px;
   top : -30px;
 }
 #loadingbar_ctn,#loadingText_ctn{
   position: fixed;
   width: 100%;
   height: 100%;
   z-index: 999;
 }
 #loadingText_ctn #loadText{
     width: 100%;
     text-align: center;
     font-size: 3em;
     font-family: "Varela Round", "century gothic", verdana;
     color: #fff;
 }
 @keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@-webkit-keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.lds-css{
  margin:0 auto;
}
.lds-rolling {
  position: relative;
}
.lds-rolling div,
.lds-rolling div:after {
  position: absolute;
    width: 20em;
  height: 20em;
  border: 2em solid #fff;
  border-top-color: transparent;
  border-radius: 50%;
}
.lds-rolling div {
  -webkit-animation: lds-rolling 1s linear infinite;
  animation: lds-rolling 1s linear infinite;
  top: 100px;
  left: 100px;
}
.lds-rolling div:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.lds-rolling {
  width: 100px !important;
  height: 100px !important;
  -webkit-transform: translate(-50px, -50px) scale(0.5) translate(50px, 50px);
  transform: translate(-50px, -50px) scale(0.5) translate(50px, 50px);
}